#main {width:960px; margin:0 auto;}

/*#header {height:390px; background:url(flash/banner.swf) no-repeat left bottom;}*/
#header, #content, #footer { font-size:0.75em;}

.col-1, .col-2, .col-3 { float:left;}

/*======= index.html =======*/
#page1 #content .row-1 .col-1 {
	width:313px;
	margin-right:10px;

}
#page1 #content .row-1 .col-2 {
	width:313px;
	margin-right:10px;
	
}
#page1 #content .row-1 .col-3 {width:313px;}
#page1 #content .row-2 .line-ver { background-position:646px top;}
#page1 #content .row-2 .col-1 {width:617px; margin-right:52px;}
#page1 #content .row-2 .col-2 {width:291px; }

/*======= services_and_solutions.html =======*/
#page2 #content .row-1 .col-1 {width:313px; margin-right:10px;}
#page2 #content .row-1 .col-2 {width:313px; margin-right:10px;}
#page2 #content .row-1 .col-3 {width:313px;}
#page2 #content .row-2 .line-ver { background-position:646px top;}
#page2 #content .row-2 .col-1 {width:617px; margin-right:52px;}
#page2 #content .row-2 .col-2 {width:291px; }

/*======= projects.html =======*/
#page3 #content .row-1 .col-1 {width:313px; margin-right:10px;}
#page3 #content .row-1 .col-2 {width:313px; margin-right:10px;}
#page3 #content .row-1 .col-3 {width:313px;}
#page3 #content .row-2 .line-ver { background-position:646px top;}
#page3 #content .row-2 .col-1 {width:617px; margin-right:52px;}
#page3 #content .row-2 .col-2 {width:291px; }

/*======= clients.html =======*/
#page4 #content .row-1 .col-1 {width:313px; margin-right:10px;}
#page4 #content .row-1 .col-2 {width:313px; margin-right:10px;}
#page4 #content .row-1 .col-3 {width:313px;}
#page4 #content .row-2 .line-ver { background-position:646px top;}
#page4 #content .row-2 .col-1 {width:617px; margin-right:52px;}
#page4 #content .row-2 .col-2 {width:291px; }

/*======= about.html =======*/
#page5 #content .row-1 .col-1 {width:313px; margin-right:10px;}
#page5 #content .row-1 .col-2 {width:313px; margin-right:10px;}
#page5 #content .row-1 .col-3 {width:313px;}
#page5 #content .row-2 .line-ver { background-position:646px top;}
#page5 #content .row-2 .col-1 {width:617px; margin-right:52px;}
#page5 #content .row-2 .col-2 {width:291px; }

/*======= contact.php =======*/
#page6 #content .row-1 .col-1 {width:313px; margin-right:10px;}
#page6 #content .row-1 .col-2 {width:313px; margin-right:10px;}
#page6 #content .row-1 .col-3 {width:313px;}
#page6 #content .row-2 .line-ver { background-position:646px top;}
#page6 #content .row-2 .col-1 {width:617px; margin-right:52px;}
#page6 #content .row-2 .col-2 {width:291px; }


/*=========================*/


#footer {height:56px; font-size:.625em;}
